.tipsy { padding: 8px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image:url(images/tipsy.gif); margin-left:10px; }
  .tipsy-inner { padding: 10px 20px 10px 10px; background-color: #a4a4a4; text-align: left; }
  .tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-north { background-position: top center; }
  .tipsy-south { background-position: bottom center; }
  .tipsy-east { background-position: right center; }
  .tipsy-west { background-position: left center; }
